Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{C5F57547-F0EA-9430-6CD5-F152C68CF73C}") = "PLANETTE UNITY", "Assembly-CSharp-firstpass.csproj", "{11D24C1E-7DDE-55C0-4E9A-CC598AC9DE76}"
EndProject
Project("{C5F57547-F0EA-9430-6CD5-F152C68CF73C}") = "PLANETTE UNITY", "Assembly-CSharp.csproj", "{8D8C31E7-35B3-CB28-D28E-3D1E26056412}"
EndProject
Project("{C5F57547-F0EA-9430-6CD5-F152C68CF73C}") = "PLANETTE UNITY", "Assembly-UnityScript-firstpass.unityproj", "{7D207065-BF0C-6CC9-F8BB-9EBA53A2862F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11D24C1E-7DDE-55C0-4E9A-CC598AC9DE76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11D24C1E-7DDE-55C0-4E9A-CC598AC9DE76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11D24C1E-7DDE-55C0-4E9A-CC598AC9DE76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11D24C1E-7DDE-55C0-4E9A-CC598AC9DE76}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D8C31E7-35B3-CB28-D28E-3D1E26056412}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D8C31E7-35B3-CB28-D28E-3D1E26056412}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D8C31E7-35B3-CB28-D28E-3D1E26056412}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D8C31E7-35B3-CB28-D28E-3D1E26056412}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D207065-BF0C-6CC9-F8BB-9EBA53A2862F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D207065-BF0C-6CC9-F8BB-9EBA53A2862F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D207065-BF0C-6CC9-F8BB-9EBA53A2862F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D207065-BF0C-6CC9-F8BB-9EBA53A2862F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																										GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
